<!-- eslint-disable -->
<template>
    <div id="home">

        <a href="#">
            <img src="/src/assets/icons/icon_256.png" alt="Element logo">
        </a>

        <br>

        Element

    </div>
</template>

<!-- eslint-disable -->
<script>

    export default {
        name: "home",
        components: {

            // ...

        },
        created() {

            // ...

        },
        mounted() {

            // ...

        },
        data() {
            return {

                //...

            }
        },
        computed: {

            // ...

        },
        methods: {

            // ...

        }
    }

</script>

<!-- eslint-disable -->
<style lang="scss" scoped>

    // ...

</style>